﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class test

    '''<summary>
    '''UpdatePanel2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents UpdatePanel2 As Global.System.Web.UI.UpdatePanel

    '''<summary>
    '''ddl_supplier control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddl_supplier As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''sql_supplier control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_supplier As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''txt_address control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_address As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_phone control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_phone As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_fax control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_fax As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_contactPerson control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_contactPerson As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_po_no control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_po_no As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''rd_poDate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rd_poDate As Global.Telerik.Web.UI.RadDatePicker

    '''<summary>
    '''txt_pr_no control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_pr_no As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''rd_prDate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rd_prDate As Global.Telerik.Web.UI.RadDatePicker

    '''<summary>
    '''rd_deliveryDate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rd_deliveryDate As Global.Telerik.Web.UI.RadDatePicker

    '''<summary>
    '''txt_payment_term control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_payment_term As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_del_loc control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_del_loc As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_notes control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_notes As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''rbl_goods_type control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbl_goods_type As Global.System.Web.UI.WebControls.RadioButtonList

    '''<summary>
    '''ddl_curr control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddl_curr As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''sql_currency control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_currency As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''rg_temp control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rg_temp As Global.Telerik.Web.UI.RadGrid

    '''<summary>
    '''sql_temp control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_temp As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''txt_item_no control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_item_no As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''rbl_catalog control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbl_catalog As Global.System.Web.UI.WebControls.RadioButtonList

    '''<summary>
    '''ddl_catalog control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddl_catalog As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''sql_catalog control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_catalog As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''txt_item_name control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_item_name As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''ddl_merk control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddl_merk As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''sql_merk control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_merk As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''txt_qty control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_qty As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_unit_price control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_unit_price As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''ddl_uop control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddl_uop As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''sql_uom control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_uom As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''btn_addItems control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_addItems As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''txt_discount control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_discount As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_ppn control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_ppn As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_shipping control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_shipping As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''btn_calculate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_calculate As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''txt_total_po control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_total_po As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''btn_submit_po control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_submit_po As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''btn_clear control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_clear As Global.System.Web.UI.WebControls.Button
End Class
